Subject: DDMA workshop CFP

From: [email-masked]
Date: Mon, 02 Oct 2000 18:56:42 +0200

Dear Colleague,

You are invited to submit a paper to the International "Distributed Dynamic
Multiservice Architectures" (DDMA) Workshop. This workshop is in conjunction
with the 21st International Conference on Distributed Computing Systems
(ICDCS2001), one of the major conferences in the Distributed Computing
Systems Area.

DDMA workshop covers aspects concerning adaptive architectures and service
composition and management.

The submission deadline is November 1st. Further details are at the web
site http://ddma.enst-bretagne.fr/. A text version is also in attachment.

The DDMA workshop will be held in Phoenix, Arizona; April 16-19, 2001.

[We apologize if you receive multiple copies of this announcement]